Subject: Re: Blx feedback - Details not checked carefully
From: Subir Chakma <[email-masked]>
To: Borderlinx <[email-masked]>
Date: Mon, 8 Jun 2015 13:17:25 +0530 (IST)

Hello Kartik and all, 

We cannot allow a customer to arrange international pick-up from our warehouse. It is agaist our T&Cs. 

If any exception can be made, it must be discussed with L2 & L3. You cannot make the exception. 

However, Cx is free to return/forward to any local address within Hub country. 

From: "Subir Chakma" <[email-masked]> 
To: "Borderlinx" <[email-masked]> 
Sent: Saturday, June 6, 2015 9:16:59 AM 
Subject: Blx feedback - Details not checked carefully 

LTK1221604061154X, 0746-7480, # 3838521 - Sumit 

Item was a certificate and was PG to ship. Cx provided an international prepaid label for Bahrain. Agent submitted a return request like a normal case. 

Since when we started to support such international returns? 
Do you really check the informations like prepaid labels, call tag closely before submitting them? In this case, it was cleary writted the address of Bahrain in the label. 
Why do I have to remind you to be careful always when this are the basics. 

This kind of careless mistake is leading to big problems, leading to dissatified customers, poor feedback... 

Why you fail to understand these consequences? 

This is not limited to Sumit, but to all agents. We cannot afford such errors. 

And don't ignore the policies I advise you to follow. 

Trust me, I will be extremely critical on failure to comply 

Sumit- I need a response from you explaining why you didn't check prepaid label carefully.